<bugID>597592<Summary>Progress line indicator should match OS colour scheme</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.0b7pre) Gecko/20100917 Firefox/4.0b7pre
Build Identifier: 

This got implemented as blue in bug 578028 and should be fixed to match the mockups.

Reproducible: Always

Actual Results:  
Progress Line is Blue

Expected Results:  
Progress Line should stick with Green, Green is already a standard color progress indicator.</Description></bugID>